Bug 200042 - [PATCH] comms/wspr: add strip
Summary: [PATCH] comms/wspr: add strip
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Stephen Hurd
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-05-08 01:21 UTC by takefu
Modified: 2016-04-08 07:32 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (hamradio)


Attachments
wspr.patch (8.86 KB, text/x-c)
2015-05-08 01:21 UTC, takefu
no flags Details
wspr.patch (2.38 KB, patch)
2015-09-16 07:29 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2015-05-08 01:21:43 UTC
Created attachment 156486 [details]
wspr.patch

add strip

Fix Make fails with a 32bit architecture.
Fix `make makepatch' to ensure proper patch format.
Comment 1 takefu 2015-09-16 07:29:26 UTC
Created attachment 161101 [details]
wspr.patch

FIX broken 32bit
Comment 2 Stephen Hurd freebsd_committer 2015-11-30 05:22:23 UTC
Whoops, took the wrong one.
Comment 3 Stephen Hurd freebsd_committer 2015-11-30 05:22:51 UTC
And then I assigned it to the wrong email... batting 100 here.
Comment 4 Stephen Hurd freebsd_committer 2016-04-08 05:03:30 UTC
Re-opening this one and running through poudriere.  Should be committing tonight.

Sorry for the delay.
Comment 5 Stephen Hurd freebsd_committer 2016-04-08 05:12:47 UTC
Add hamradio@ to the CC list.
Comment 6 commit-hook freebsd_committer 2016-04-08 07:32:05 UTC
A commit references this bug:

Author: shurd
Date: Fri Apr  8 07:31:44 UTC 2016
New revision: 412721
URL: https://svnweb.freebsd.org/changeset/ports/412721

Log:
  Fix Make fails with a 32bit architecture.

  Also, add strip.

  PR:		200042
  Submitted by:	takefu@airport.fm

Changes:
  head/comms/wspr/Makefile
  head/comms/wspr/files/patch-configure.ac
Comment 7 Stephen Hurd freebsd_committer 2016-04-08 07:32:47 UTC
Committed, thanks!  (sorry about the delay)